{
    "dc_identifier": "nl.mnre1109.2j.2020.202",
    "dc_title": "Werken met Woorden",
    "dc_type": "2j",
    "dc_description": "Het rapport bevat het Beleidsplan voor de Koninklijke Bibliotheek (KB) voor de periode 2019-2022.",
    "dc_source": "https://open.overheid.nl/Details/ronl-9d54e4b9-6689-4d78-ac7b-9bf375ee60fb/1",
    "dc_publisher": "mnre1109",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "cultuur",
    "foi_decisionDate": "2020-05-06",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-04",
    "foi_publishedDate": "2020-05-06",
    "dc_date_year": "2020",
    "dc_publisher_name": "Ministerie Van Onderwijs, Cultuur En Wetenschap",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Onderwijs, Cultuur En Wetenschap",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "36",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1109.2j.2020.202.doc.1",
            "dc_title": "beleidsplan-koninklijke-bibliotheek-2019-2022",
            "foi_fileName": "beleidsplan-koninklijke-bibliotheek-2019-2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-9d54e4b9-6689-4d78-ac7b-9bf375ee60fb/pdf"
        }
    ]
}